=== debian/changelog ===
blur-effect (1.1.3-2) unstable; urgency=medium

  * debian/blur_image.1: Fix grammar error.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Fix long description. (Closes: #982286)
  * debian/upstream/metadata: Fix lintian warnings.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Sep 2021 19:49:37 -0400

blur-effect (1.1.3-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Feb 2021 19:11:20 -0500

blur-effect (1.1.3-1~exp1) experimental; urgency=medium

  * Initial release as 1.1.3 (Closes: #980022).

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Tue, 02 Feb 2021 22:58:58 +0545
