=== debian/control ===
Source: blur-effect
Section: graphics
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
 Clay Stan <claystan97@gmail.com>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libdrm-dev,
 libegl1-mesa-dev,
 libgbm-dev,
 libgdk-pixbuf-2.0-dev,
 libgles-dev,
 libglew-dev,
 libglm-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/sonald/blur-effect
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/blur-effect
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/blur-effect.git

Package: blur-effect
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Offscreen Image Blurring utility
 Blur-effect is an offscreen image blurring utility, based on efficient
 Gaussian blur with linear sampling.
 .
 This package is part of DDE (Deepin Desktop Environment).
